Endpoint Vulnerability

CVE-2019-9433libvpx: Use-after-free in vp8_deblock() in vp8/common/postproc.c

Description

Use-after-free in vp8_deblock() in vp8/common/postproc.c

Affected Products

libvpx

References

CVE-2019-9433,